package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

import com.jasamedika.medifirst2000.base.BaseTransaction;
import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class PapGigiKiriEmpatVO extends BaseTransactionVO{
	@Column(name = "empatsatu", nullable = true)
	@Caption(value = "empatsatu")
	private String empatsatu;
	
	@Column(name = "empatdua", nullable = true)
	@Caption(value = "empatdua")
	private String empatdua;
	
	@Column(name = "empattiga", nullable = true)
	@Caption(value = "empattiga")
	private String empattiga;
	
	@Column(name = "empatempat", nullable = true)
	@Caption(value = "empatempat")
	private String empatempat;
	
	@Column(name = "empatlima", nullable = true)
	@Caption(value = "empatlima")
	private String empatlima;
	
	@Column(name = "empatenam", nullable = true)
	@Caption(value = "empatenam")
	private String empatenam;
	
	@Column(name = "empattujuh", nullable = true)
	@Caption(value = "empattujuh")
	private String empattujuh;
	
	@Column(name = "empatdelapan", nullable = true)
	@Caption(value = "empatdelapan")
	private String empatdelapan;
	
	public String getEmpatsatu() {
		return empatsatu;
	}
	public void setEmpatsatu(String empatsatu) {
		this.empatsatu = empatsatu;
	}
	public String getEmpatdua() {
		return empatdua;
	}
	public void setEmpatdua(String empatdua) {
		this.empatdua = empatdua;
	}
	public String getEmpattiga() {
		return empattiga;
	}
	public void setEmpattiga(String empattiga) {
		this.empattiga = empattiga;
	}
	public String getEmpatempat() {
		return empatempat;
	}
	public void setEmpatempat(String empatempat) {
		this.empatempat = empatempat;
	}
	public String getEmpatlima() {
		return empatlima;
	}
	public void setEmpatlima(String empatlima) {
		this.empatlima = empatlima;
	}
	public String getEmpatenam() {
		return empatenam;
	}
	public void setEmpatenam(String empatenam) {
		this.empatenam = empatenam;
	}
	public String getEmpattujuh() {
		return empattujuh;
	}
	public void setEmpattujuh(String empattujuh) {
		this.empattujuh = empattujuh;
	}
	public String getEmpatdelapan() {
		return empatdelapan;
	}
	public void setEmpatdelapan(String empatdelapan) {
		this.empatdelapan = empatdelapan;
	}
	
}
